package com.reyun.dic;

/**
 * Created by sunhao on 17/3/23.
 * keywords_creative 中dataType字段字典
 */
public enum KeywordsDataType {

    KEYWORDS("KEYWORDS","关键字"),
    CREATIVE("CREATIVE","创意");

    private String key;
    private String value;

    KeywordsDataType(String key, String value) {
        this.key = key;
        this.value = value;
    }

    public String getKey() {
        return key;
    }

    public void setKey(String key) {
        this.key = key;
    }

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }
}
